Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://yys-sqr-render-bsbe.onrender.com/api/scan \ --header 'Content-Type: application/json' \ --data ' { "image": "<string>", "corners": [ [ 123 ] ] } '
import requests url = "https://yys-sqr-render-bsbe.onrender.com/api/scan" payload = { "image": "<string>", "corners": [[123]] } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({image: '<string>', corners: [[123]]}) }; fetch('https://yys-sqr-render-bsbe.onrender.com/api/scan', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "message": "<string>" }
Scan an image for embedded watermarks using manual corner selection.
Base64-encoded image data
Four corner coordinates [[x1,y1], [x2,y2], [x3,y3], [x4,y4]]
4
2
Scan result